Subject: Compiling Rasmol on an IBM RS6000 ?

From: Filip Verberckmoes <[email-masked]>
Date: Fri, 14 Jan 1994 14:42:49 +0100 (MET)

Dear Netters,

We have downloaded RasMol2 for XWINDOWS, but we are having some problems
compiling it for an IBM RS6000, running AIX 3.2.5. These problems probably
arise from the fact that no one of us is familiar with compiling C-programs.

Is there someone, more experienced than we are, who has compiled Rasmol
for an IBM RS6000, that could provide us with a Makefile for this system.

                                                     Ilse Wolfs

                                                Department of Chemistry
                                                University of Antwerp (RUCA)
                                                Groenenborgerlaan 171
                                                2020 Antwerpen
                                                Belgium

                                                e-mail:[email-masked]